Bonjour,

Free ne gère pas le PHP 5.3, Free n'est encore qu'en PHP 5.1, on ne peut donc pas à priori installer la Galette 0.7 (PHP 5.3 nécessaire) chez Free. (en tout cas pas les comptes perso http//compte-perso.free.fr)


Bon courage,

Mélissa

Le 19/10/2011 21:29, Yann & Gaëlle Durand a écrit :

Bing, ça plante chez free ... explication.
Création d'un répertoire galette pour ne pas la mettre à la racine du
site -> Ok
Copier/Coller de la galette-0.7-dev vers le dossier galette -> Ok


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à